Skip to main content
GET
TypeScript

Path Parameters

vaultAccountId
string<numeric>
required

The ID of the vault account

assetId
string
required

The ID of the asset

Query Parameters

manualSignging
boolean

False by default. The maximum number of inputs depends if the transaction will be signed by an automated co-signer server or on a mobile device.

includeAllLabels
string[]

Only include UTXOs that have ALL of these labels (AND logic). Requires the UTXO Manager.

includeAnyLabels
string[]

Only include UTXOs that have ANY of these labels (OR logic). Requires the UTXO Manager.

excludeAnyLabels
string[]

Exclude UTXOs that have ANY of these labels. Requires the UTXO Manager.

address
string

Only include UTXOs from this specific address. Requires the UTXO Manager.

minAmount
string

Minimum UTXO amount in the asset's base unit. Requires the UTXO Manager.

maxAmount
string

Maximum UTXO amount in the asset's base unit. Requires the UTXO Manager.

Response

OK

maxSpendableAmount
string

The maximum amount that can be spent from the vault account